/* @override 
	../wp-content/themes/twentyten/assets/css/style.css */

@override
	https:finansoviy-audit.info/wp-content/themes/twentyten/assets/css/style.css 

@import url('https://fonts.googleapis.com/css?family=Merriweather');

@font-face{font-family:'Helvetica';font-weight:300;src:local('Helvetica Neue Cyr-Light'), url(../fonts/HelveticaNeueCyr-Light.otf); font-display: swap;}
@font-face{font-family:'Helvetica';font-style:normal;font-weight:400;src:local('Helvetica Neue Cyr-Regular'), url(../fonts/HelveticaNeueCyr-Regular.otf); font-display: swap;}
@font-face{font-family:'Helvetica';font-style:normal;font-weight:500;src:local('Helvetica Neue Cyr-Bold'), url(../fonts/HelveticaNeueCyr-Bold.otf); font-display: swap;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Neue Cyr-Bold'), url(../fonts/roboto.ttf); font-display: swap;} 
*{font-family:'Helvetica'}
.col-sm-custom{float:left;width:20%;}
.col-sm-4.tester {
    margin-top:  -23px;
    margin-bottom:  13px;
}
.col-sm-6.tester1 {
    margin-bottom:  11px;
}
.wpcf7-form-control-wrap {
    margin:  0 auto;
    width: 304px;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
    display:  none;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
    display:  none;
}
.centered{display:block;margin:auto;}
.nomargin{margin:0;}
.pr{position:relative;}
h1{text-transform:uppercase;}
h2{text-transform:uppercase;font-size:28px;color:#1c3a54;}
.header-form{color:#ffffff;}
.popup{position:fixed;background:rgba(0,0,0,.6);width:100%;height:100%;z-index:99999;padding:15%;transition:.3s;}
button.btn.close.popup-button{padding:0;}
.popup.invisible{opacity:0;}
.popup.invisible>.popup-body{transform:scale(.1);opacity:0;}
.popup-body{margin:auto;background:white;padding:15px;box-shadow:0px 10px 15px rgba(0,0,0,.3);width:350px;transition:.1s;}
.popup-success{color:rgb(23, 112, 142);display:none;}
.owl-nav{position:absolute;width:100%;top:0;}
#portfolio .owl-nav{bottom:40px;}
#testimonials .owl-nav{bottom:40%;}
#carousel .owl-next{right:0;left:unset;}
#carousel .owl-prev{left:0;right:unset;}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next{position:absolute;padding:25px 25px;color:white;font-size:20px;top:0;text-align:center;transition:.2s ease-in-out;margin:0;}
/*.owl-prev:hover, .owl-next:hover{background:#3e3e3e;}*/
#clients-carousel .owl-prev{background:url(../img/left-chevron.png);}
#clients-carousel .owl-next{background:url(../img/right-chevron.png);}
.owl-prev{right:100%;}
.owl-next{left:100%;}
.owl-dots{text-align:center;-webkit-tap-highlight-color:transparent;}
.owl-dots .owl-dot{display:inline-block;zoom:1;}
.owl-dots .owl-dot span{background:transparent;border:4px solid #939491;height:20px;width:20px;transition:.2s ease-in-out;margin:5px 5px;border-radius:50%;display:block;}
.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span{background:transparent;border-color:#b90f19;}
.input-icon{position:relative;}
.input-icon:after{position:absolute;font-family:Ionicons;top:8px;left:12px;color:#b2afaf;}
.input-icon.person:after{content:"\f3a0";}
.input-icon.phone:after{content:"\f3a2";}
.input-icon+input{padding-left:32px;}
.nav-tabs{border:none;display:inline-block;}
.nav-tabs>li>a{color:white;padding:2px 30px;margin:8px 0;font-size:18px;font-weight:300;border-radius:0;transition:.2s;}
.nav-tabs>li:not(:last-child)>a{border-right:1px solid white;}
.nav-tabs>li>a:hover{background:white;color:#0eafe6;}
input{border:1px solid #ccc;background:white;padding:6px;color:black;}
button{background:transparent;border:none;padding:15px 20px;transition:.2s ease-in-out;}
button.dark{background:#1c3a54;color:white;font-size:18px;font-weight:500;}
button.dark:hover{background:#f7da32;color:black;}
.logo{margin-top:8px;}
.brand p{text-transform:uppercase;font-size:16px;font-weight:400;border-left:1px solid #00b2fe;padding:10px;margin-top:28px;margin-left:-30px;}
.contacts{margin-top:28px;}
.contacts i{display:inline-block;color:#00b2fe;font-size:24px;margin-right:10px;vertical-align:middle;text-align:center;width:15px;}
.callback h3{margin-top:16px;}
.callback button.default{font-weight:500;font-size:18px;background:#fcba00;padding:3px 8px;border-radius:5px;margin-bottom:10px;}
.callback button.default:hover, .contact-form button.submit:hover{background:#f7da32;}
.callback button i{font-size:22px;vertical-align:middle;margin-right:5px;}
.menu{background:#0eafe6;color:white;}
.menu-menu-container{text-align:center;}
#slider{margin-bottom:50px;}
.carousel-wrapper{padding:0;}
#header-carousel .item{min-height:450px;background:no-repeat top center;background-size:cover;}
.h1-wrapper{background:#136d94;color:white;padding:10px 30px;margin-top:100px;margin-bottom:80px;}
h1{font-size:50px;margin-top:0;}
.h1-wrapper hr{border-top:5px solid #0099da;margin:5px 0 15px;}
.header-form{background:#0099da;margin-bottom:80px;padding:10px;}
.header-form h2{font-weight:400;font-size:22px;color:white;margin-top:0;}
.header-form input{width:40%;    margin-bottom: 7px;}
input.phone{background:url(../img/input-icon-phone.png) no-repeat 7px center white;padding-left:30px;}
input.name{background:url(../img/input-icon-person.png) no-repeat 7px center white;padding-left:30px;}
.header-form button.submit{font-size:18px;}
#features{margin-bottom:50px;}
#features h4{font-size:14px;font-weight:400;}
#offers{background:padding-top:35px;}
.container-fluid.header{background:#fff !important;margin-bottom:70px;}
.header h2{margin:0;padding:7px 0;}
.offer-card{border:7px solid #1c3a54;text-align:center;height:150px;position:relative;margin:20px 18px 30px;cursor:pointer;}
.offer-card img{margin-bottom:15px;}
.offer-card h4{margin:0; color:#333;text-transform:uppercase;padding:10px 5px;font-weight:700;font-size:18px;transition:.2s; line-height: 30px;
	margin-top: 20px;
}
.offer-card .pricing{position:absolute;bottom:-20px;left:0;width:100%;}
.offer-card .price-tag{background:#1c3a54;text-transform:uppercase;display:block;color:white;margin:0 40px;border-left:10px solid white;border-right:10px solid white;font-weight:300;font-size:27px;}
#about{margin-top:50px;margin-bottom:50px;padding-bottom:50px;background:url(../img/about-bg.png) no-repeat center bottom;}
#about p{font-weight:400;font-size:16px;line-height:1.5;}
#about img{margin-bottom:50px;}
#about .row{margin-top:50px;}
#about .row p{font-size:18px;line-height:1.2;font-weight:400;color:#333 !important;}
#about .col-sm-2:nth-child(odd) p{color:#0099da;}
#form-separator{background:#e1dbd8;color:white;padding-bottom:30px;}
#form-separator h2{font-weight:400;font-size:32px; color: #1c3a54;}
#form-separator input{color:black;width:35%;padding:10px;font-size:18px;border:1px solid #ccc;}
input.submit{background:#fcba00;color:black;padding:5px 30px;font-weight:500;font-size:27px;text-transform:uppercase;}
input.wpcf7-submit{background:#fcba00;color:black;padding:5px 30px;font-weight:500;font-size:22px;text-transform:uppercase;}
#clients-carousel .item{border:8px solid #b2cce0;}
#clients-carousel .owl-item:nth-child(odd) .item{border-color:#b2cce0;}
#clients-carousel .item img{width:auto;margin:auto;}
#testimonials{margin-bottom:50px;}
#testimonials .testimonial{background:#e3e8ec;padding:15px;text-align:center;min-height:489px;}
#testimonials .testimonial img{margin:auto;width:auto;}
.testimonial p{font-size:17px;line-height:1.5;}
.video-testimonials{margin-top:30px;}
.video-link{margin-bottom:15px;position:relative;cursor:pointer;}
.video-icon{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/v/vi.png) no-repeat center center;}
#team-news .col-separated{border-right:3px solid #b2cce0;}
#team-news h2{margin-bottom:50px;}
#team-news h2{text-align:center;}
#team-news .sertificate-card a{float:left;margin-right:10px;margin-bottom:30px;}
.news-card img{float:left;margin-right:10px;margin-bottom:30px;}
#team-news h4{color:#0099da;font-weight:400;}
#getting-started{background:url(../img/gs-bg.png) no-repeat center bottom;padding-bottom:50px;padding-top:30px;margin-bottom:30px;}
#getting-started h2{margin-bottom:50px;}
#getting-started img{margin-bottom:50px;}
#getting-started p{font-size:18px;line-height:1.2;font-weight:400;color:#7f7f7f;}
#getting-started .col-sm-2:nth-child(odd) p{color:#0099da;}
#final{background:url(../img/footer-bg.png) no-repeat center center;background-size:cover;color:white;padding-top:50px;margin-top:50px;}
#final h4.thin{font-weight:300;text-transform:uppercase;margin-bottom:30px;line-height:1.6;}
#final h3{text-transform:uppercase;line-height:1.6;}
span.sale{margin-top:30px;text-transform:uppercase;font-size:24px;padding:20px 18px;padding-right:30px;background:rgba(255, 255, 255, .5);border-radius:30px;color:black;font-weight:500;}
.sale .red{background:#c34a69;color:white;padding:7px 20px;border-radius:25px;font-size:28px;}
.sale .price{color:#c34a69;}
.sale .big{font-size:36px;}
.form-card{background:#1c3a54;border-radius:10px;text-align:center;padding-top:15px;margin-bottom:30px;padding-bottom:15px;}
.form-card .form-header{background:#e1dbd8;color:black;font-size:39px;padding:10px 0;}
.form-card input{display:block;margin:auto;width:80%;background:transparent;border:none;border-bottom:1px solid white;margin-bottom:0;padding:15px;}
input.submit{padding:15px 30px;background:#f7da32;border-radius:30px;margin-bottom:15px;}
input.wpcf7-form-control.wpcf7-submit{background:#f7da32;border-radius:30px;margin-bottom:15px;padding:5px 30px;border:none;}
.form-card input.submit{padding:15px 30px;background:#f7da32;border-radius:30px;margin-bottom:15px;}
.form-card button.submit:hover{background:#fcba00;}
.footer-menu{background:#1a4866;margin-bottom:30px;}
.footer-menu .nav-tabs{margin-top:17px;}
.footer-logo{float:left;margin:5px 0;}
.footer-tel{margin-top:-10px;margin-bottom:15px;}
.social img{display:inline-block;}
.social a{margin-right:5px;}
.breadcrumb{background:transparent;display:block;padding:0;padding-left:5px;}
.breadcrumb i{color:#3bb1e3;padding:0 6px;font-size:12px;}
.nav.nav-pills{border-top:1px solid #bfbfbf;}
.nav.nav-pills>li{margin-top:0;}
.nav-pills>li>a{border-bottom:1px solid #bfbfbf;background:url(../img/sb-icon.png) no-repeat 92% center;font-weight:400;padding:15px;color:black;border-radius:0;padding-right:50px;transition:.2s;}
.nav.nav-pills>li>a:hover{background-color:#96b6c5;color:white;}
.nav-pills>li.current-menu-item>a{background:#96b6c5;color:white;}
hr.small{border-top:3px solid #3bb1e3;width:100px;margin-left:0;margin-top:5px;}
ul.list-theme{list-style-type:none;}
ul.list-theme li:before{content:'\f21b';color:#0099da;font-family:'IonIcons';margin-right:15px;font-size:8px;}
.big-icons i{color:white;background:#3bb1e3;display:inline-block;width:50px;height:50px;line-height:50px;font-size:26px;text-align:center;border-radius:50%;float:left;margin-right:10px;margin-bottom:30px;}
.gray{background:#eee;margin-bottom:-50px;padding-bottom:30px;}
.contact-form label{display:block;}
.contact-form input, .contact-form textarea{width:100%;margin-bottom:15px;}
.contact-form span.req{color:red;}
.contact-form button.submit{text-align:right;font-weight:500;font-size:18px;padding:3px 8px;border-radius:5px;margin-bottom:10px;text-transform:none;}
.ask button{background:#3bb1e3;padding:15px 15px;}
.ask button:hover{background:#136d94;}
.ask h4{text-transform:uppercase;text-align:center;background:#eee;padding:5px;margin:0;}
.ask p{margin-top:10px;color:#666;line-height:1.5;}
hr{border-color:#ccc;}
.features p{margin-top:15px;color:#666;text-transform:uppercase;}
.features .col-sm-3:nth-child(odd) p{color:#0099da;}
.ask{float:right;margin:10px 30px 15px;}
.col-sm-3>p.small{padding:15px;}
.get button{text-align:right;font-weight:500;font-size:18px;padding:3px 30px;border-radius:5px;text-transform:none;}
.get .col-sm-5{background:#eee;padding:25px;}
.get .col-sm-7{background:#96b6c5;color:white;padding:15px}
.quotation{background:url(../img/qu.png) no-repeat 15px 15px #eaf0f2;padding:20px;padding-left:80px;}
.quotation-author{padding-left:120px;padding-top:10px;}
.quotation-author p{margin:0;}
.quotation-author .blue{color:#0099da;}
.specialist{border:1px solid #ccc;}
.s-avatar{padding:10px;}
.specialist .s-description{padding:15px;}
.specialist .name{font-size:18px;}
.specialist .position{color:#0eafe6;}
.back-button{position:absolute;bottom:0;left:0;font-size:18px;}
.back-button i{padding:20px;background:#75b5ea;color:white;}
.back-button span{background:#fcba00;font-weight:500;color:black;padding:20px;margin-left:-5px;}
.takoe{border-bottom:4px solid #0099da;padding-bottom:2px;margin-bottom:10px;width:100%;}
td, th{padding:0;border:1px solid grey;}
@media (max-width:566px){
    h1{font-size:30px;}
.col-sm-custom{width:100%;}
.navbar-toggle{float:left;}
.callback h3{font-size:18px;}
.callback button.default{font-size:14px;padding:3px 5px;}
.header-form input{margin-bottom:10px;}
.offer-card .price-tag{font-size:18px;}
#about{background:transparent;}
#about img{margin-bottom:10px;}
#about .col-sm-2{margin-bottom:15px;}
#form-separator input{margin-bottom:15px;}
#team-news .col-separated{border-right:none;}
#getting-started{background:transparent;}
#getting-started img{margin-bottom:10px;margin-top:15px;}
#final h3{font-size:20px;}
span.sale{font-size:18px;}
.sale .red{font-size:18px;}
.sale .big{font-size:20px;}

.form-card button.submit{font-size:20px;padding:10px 15px;}
button.submit{font-size:20px;}
.header-form input {width: 87%;}
#form-separator input {width: 80%;}
.footer-logo {
    max-width: 200px;
    max-height: 150px;
    text-align: center;
    float: none;
    margin: 0 auto;
}
#seo__text {
	margin: 0 10px;
}
}
div#secondary {
    display:  none;
}
h1.page-title {
    font-family:'Roboto';
    font-size: 25px;
    text-align:  center;
	margin-top: 25px;
}

div#primary {
    padding-left: 367px; 
	display: none;
}

div#post-0 {
    text-align: right;
    width: 60%;
    margin: 0 auto;
}
div#post-0 h1 {
    font-family: 'Roboto';
    font-size: 30px;    
}

h1.page-title span {
    font-family: 'Roboto';
}
.entry-content p {
    font-family: 'Roboto';
}
.entry-content form {
    display:  none;
}

li#recent-comments-2 {
    display:  none;
}
div#content {
    width: 59%;
    margin:  0 auto;
}
.popup-body.text-center div#wpcf7-f449-o1 form.wpcf7-form p input {width:  100%;margin-bottom:  12px;}
.popup-body.text-center div#wpcf7-f449-o1 form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit {
    height:  53px;
    font-size:  19px;
}
div#rpwwt-recent-posts-widget-with-thumbnails-3 ul li {
    list-style: none;
    font-size:  18px;
	padding: 25px 0px;
}
div#rpwwt-recent-posts-widget-with-thumbnails-2 ul li {
    list-style: none;
    font-size: 18px;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 > ul > li > a{
	display: flex;
}
#rpwwt-recent-posts-widget-with-thumbnails-3 > ul > li > a{
	display: flex;
}
#rpwwt-recent-posts-widget-with-thumbnails-3 > ul > li > div{
	float: right;
}
.rpwwt-post-title{
	margin-left: 10px;
}



.menu li a {
    color: #333 !important;
    font-weight: 600;
    font-size: 17px;
}
.menu li a:hover {
    color: #c34a69 !important;
	border: 1px solid #fff; 
}
.menu li li a:hover {
	border: none; 
}
#final .menu li a {
    color: #fff !important;
    font-weight: 600;
    font-size: 17px;
}

#final .sub-menu li a {
	color:#000 !important;
	font-weight: 400;
}

#final .nav>li>a:focus,#final .nav>li>a:hover {
	background-color: #1a4866; !important;
}


.menu {
    background: none !important;
	overflow: visible;
}

.nav-tabs>li>a {
    padding: 2px 12px;
}
#myNavbar {
    margin-top:-65px;
}

.loggo {
	width: 220px;
	max-width: 220px;
	margin: 10px 0 10px 25px !important;
}
.top-right {
    position: absolute;
    top: 14px;
    right: 30px;
}
button.default.popup-button {
    background: #98AAB4;
    color: #fff;
    font-weight: 600;
    padding: 7px 15px 5px 15px;
    border-radius: 4px;
    margin-top: 10px;
	margin-left: 12px;
}
button.default.popup-button:hover {
	background: #c34a69;
}
.header-call {
    color: #333;
    font-weight: 900;
    font-size: 17px;
    margin-bottom: 8px;
	background: url('../img/ic-ph2.png') no-repeat;
	padding-left: 21px;
	padding-bottom: 10px;
}
.header-call:hover {
	text-decoration: none;
	color: #333;
}

.h1-wrapper {
    background: none;
}
.h1-wrapper h1 {
    color: #333;
    font-size: 82px;
    font-family: 'Merriweather', serif;
    font-weight: 600;
    text-transform: none;
}
.h1-wrapper h3 {
    color: #333;
    font-size: 30px;
    font-weight: 400;
    line-height: 42px;
}
.h1-wrapper h2 {
    color: #333;
    font-size: 17px;
    font-weight: 400;
    margin-top: 40px;
}
input.wpcf7-submit {
    background: #C34A6A !important;
    color: #fff;
    padding: 14px 30px 10px 30px !important;
    font-weight: 500;
    font-size: 16px !important;
    text-transform: uppercase;
    margin-top: 20px;
    border-radius: 4px !important;
}
#slider .wpcf7-text {
	padding: 15px;
	border-radius: 6px;
	max-width: 93% !important;
}
button.navbar-toggle {
	background: #c34a69;
	color: #fff;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
}
#offers .container-fluid {
	background: #e1dbd8;
}
#offers .container-fluid h2 {
	color: #1c3a54;
}
#final{background:  #1c3a52}

@media (max-width:1280px){
	.top-right {
	    position: absolute;
	    top: 12px;
	    right: 30px;
		width: 200px;
	}
	.header-call {
		display: block !important;
		float: right !important;
	}
	#header button.default.popup-button {
	    margin-top: -10px;
		float: right;
	}
	.h1-wrapper h1 {
	    font-size: 66px;
	}
	.h1-wrapper h3 {
	    font-size: 25px;
	}
	.h1-wrapper h2 {
	    font-size: 16px;
	}
}

@media (max-width:1074px){
	#myNavbar {
	    margin-top:-20px;
	}
	.h1-wrapper h1 {
	    font-size: 56px;
	}
	.h1-wrapper h3 {
	    font-size: 20px;
		line-height: 33px;
	}
	.h1-wrapper h2 {
	    font-size: 15px;
	}
}

@media (max-width:450px){
	.top-right {
		display: none;
	}
	button.navbar-toggle {
		position: absolute;
		top: 20px;
		right: 0;
	}
}
@media (max-width:770px){
	//.menu-menu-container{padding-bottom: 80px;}
	.h1-wrapper h1 {
	    font-size: 44px;
	}
	.h1-wrapper h3 {
	    font-size: 16px;
		line-height: 33px;
	}
	.h1-wrapper h2 {
	    font-size: 15px !important;
	}
	.bigslider {
		padding-top: 250px;
		background: url('../img/bgmobile.jpg') no-repeat top right #e0dbd6 !important; 
		background-size: auto !important;
	}
	
}


.bigslider {
	background: url('../img/header-bg-new-002.webp') no-repeat top right; 
	background-size: cover;
}

.offer-card .img-responsive,
.offer-card p {
	display: none !important;
}
.bigred {
	background: #c34a6b !important;
	font-size: 18px !important;
	text-transform: uppercase;
	line-height: 26px;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
}




#fcvse {
font-size:50px;
}


@media (max-width: 566px){
#rpwwt-recent-posts-widget-with-thumbnails-2 h2{
	margin-top: 48px  !important;
    margin-bottom: 48px !important;
}

#fcvse {
font-size:30px;
}



.desc11 {display:block !important;}

}
.seo-head {
	text-transform: uppercase;
    font-size: 28px;
    color: #1c3a54;
}

.overlay {
	 display: none;
	 position: fixed;
	 width: 100%;
	 height: 100%;
	 top: 0;
	 background-color: rgba(0, 0, 0, .56);
     z-index: 999;
}
 .modal {
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 width: 380px;
	 min-height: 320px;
	 background-color: #f2f2f2;
	 padding: 38px 40px 40px 40px;
}
 .modal__close {
	 position: absolute;
	 top: 5px;
	 right: 5px;
	 font-size: 25px;
	 line-height: 13px;
	 font-weight: 500;
	 cursor: pointer;
}
 .modal__close:hover {
	 color: #fff01d;
}
 .modal__subtitle {
	 font-size: 18px;
	 line-height: 19px;
	 font-weight: 700;
	 text-align: center;
	 color: #0d0d0d;
}
 .modal__descr {
	 margin-top: 10px;
	 font-size: 14px;
	 line-height: 14px;
	 font-weight: 500;
	 text-align: center;
	 color: #0d0d0d;
}
 .modal_mini {
	 min-height: 143px;
}
 .modal .error {
	 margin-bottom: 3px;
	 border: 1px solid red;
}
 .modal label.error {
	 border: none;
	 text-align: center;
	 font-size: 14px;
}
.feed-form {
	 display: flex;
	 flex-direction: column;
	 width: 303px;
	 margin-top: 30px;
}
 .feed-form input {
	 border-radius: 5px;
	 background-color: #fff;
	 border: none;
	 height: 54px;
	 margin-bottom: 12px;
	 padding: 0 20px 0 20px;
	 font-size: 14px;
	 color: #4b4b4b;
	 font-size: 14px;
	 font-weight: 300;
}
 .feed-form_mt25 {
	 margin-top: 25px;
}
.button {
	 width: 153px;
	 height: 32px;
	 background-color: #c34a6a;
	 border-radius: 5px;
	 color: #fff;
	 border: none;
	 font-size: 12px;
	 font-weight: 500;
	 text-transform: uppercase;
}
 .button:hover {
	 box-shadow: 0 0 1px 3px rgba(195, 74, 106, 0.4), 0 0 1px 6px rgba(195, 74, 106, 0.1), 0 0 1px 9px rgba(195, 74, 106, 0.1);
}
 .button_main {
	 margin-top: 67px;
	 height: 50px;
	 width: 300px;
	 font-size: 16px;
}
 .button_submit {
	 width: 303px;
	 height: 58px;
	 font-size: 16px;
}
 .button_mini {
	 font-size: 14px;
	 width: 135px;
	 height: 44px;
}
 .button_mini:hover {
	 box-shadow: 0 0 1px 3px rgba(195, 74, 106, 0.4), 0 0 1px 6px rgba(195, 74, 106, 0.1), 0 0 1px 9px rgba(195, 74, 106, 0.1);
}